
Application: gvSIG desktop - gvSIG bugs #3939
El gazetteer no compila.
12/19/2015 03:35 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Daniel Martinez
Category:
Target version: 2.3.0-2413 (rev. org.gvsig.desktop-2.0.119)
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2412 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

https://jenkins.gvsig.net/job/org.gvsig.gazetteer/22/consoleText

[INFO] Building org.gvsig.gazetteer.lib 2.0.19-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[WARNING] The POM for org.gvsig:org.gvsig.gpe.extension:jar:store:2.0 is missing, no dependency information available
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.gvsig.gazetteer.lib ---
[INFO] Using 'ISO-8859-1' encoding to copy filtered resources.
[INFO] Copying 1 resource
[INFO] 
[INFO] --- maven-compiler-plugin:2.3.2:compile (default-compile) @ org.gvsig.gazetteer.lib ---
[INFO] Compiling 51 source files to /mnt/devel1/jenkins/workspace/org.gvsig.gazetteer/org.gvsig.gazetteer.lib/target/classes
[INFO] -------------------------------------------------------------
[ERROR] COMPILATION ERROR : 
[INFO] -------------------------------------------------------------
[ERROR]
/mnt/devel1/jenkins/workspace/org.gvsig.gazetteer/org.gvsig.gazetteer.lib/src/main/java/org/gvsig/gazetteer/wfs/drivers/WFSGPEContentHandler.java:[61,7] error: WFSGPEContentHandler is not abstract and does not override abstract method startMultiPolygon(String,String,int) in IGPEContentHandler
[INFO] 1 error

EContentHandler.java:[61,7] error: WFSGPEContentHandler is not abstract and does not override abstract method
startMultiPolygon(String,String,int) in IGPEContentHandler
[INFO] 1 error

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2413: Problems with visu... Closed 03/03/2014

History
#1 - 12/21/2015 04:57 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #2413: Problems with visualization of Gazetteer services added

#2 - 12/21/2015 05:01 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed
#3 - 12/22/2015 05:14 PM - Álvaro Anguix
- Status changed from Fixed to Closed
